<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="05AUG2020" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.210" lang="xx" sequence_num="16010" software_code="studiomid" alt_sku="studiomid__J7F015__prt__xx__sp0__1" platform="PRT">
    <custVer v="3.81" loc="en"/>
    <prodVer v="3.81" loc="en"/>
    <prodName v="SAS Studio Mid-Tier" loc="en"/>
    <prodBranch v="d4dms381"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="studiomid:99.99:39342e323130:wx6:1:prod:none"/>
</prodPkg>
